body {
	background-image: url('../img/bg.jpg');
	color: #242424;
	font-family:Arial;
	font-size: 12px;
	line-height: 100%;
	margin:0; padding:0;
	overflow-y:hidden;
}
.pbtn{
background:#7d7d7d;color:#fff;
border:1px;
border-radius:4px;
box-shadow: 1px 1px 2px 0px #000;
margin:3px;
}
.pbtn:hover{background:#c7c7c7;color:#000;}

.dbtn{
background:#7d7d7d;color:#fff;
border:1px;
border-radius:4px;
box-shadow: 1px 1px 2px 0px #000;
margin:3px;
}
.dbtn:hover{background:#c7c7c7;color:#ff0000;}
.mlabel{
background:#7d7d7d;color:#000;
border:1px;
border-radius:4px;
box-shadow: 1px 1px 2px 0px #000;
}
.inboxwrap {
	background:rgba(255,255,255,0.6);
	border:1px solid #c7c7c7;
	border-radius: 5px;
	box-shadow: 1px 1px 3px 0px #a0a0a0;
	padding:6px;
	margin:6px;
	margin-bottom:8px;
}
.boxwrap {
	background:rgba(255,255,255,0.2);
	border:1px solid #c7c7c7;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-moz-box-shadow: 1px 1px 3px #a0a0a0;
	-webkit-box-shadow: 1px 1px 3px #a0a0a0;
	-o-box-shadow : 1px 1px 3px #a0a0a0;
	box-shadow: 1px 1px 3px #a0a0a0;
	padding:5px;
}

.dlgtbl {background:#fff;width:85%;border:1px solid #c0c0c0;border-collapse:collapse;font-family:Arial;font-size:0.9em;}
.dlgtbl tr:hover{background: #bfebff;}
.dlgtbl th {text-align:center;background:#dedede;height:1.8em;vertical-align:middle;color:#454545;text-shadow: 2px 2px 3px #fff;}
.dlgtbl td {padding-left:3px;height:1.5em;}
.dlgbox {
height:97vh;width:98%;
}
.lps {
width:100%;
height:100%;
position:absolute;
z-index:10;
overflow-y:hidden;
display:none;
}
.hsbbox{
position:absolute;
left: 50%;top: 50%;
height:90vh;width:90%;
transform: translate(-50%, -50%);
background:#d4d4d4;
border:1px solid #6a6a6a;
border-radius: 6px;
box-shadow: 1px 1px 3px #a0a0a0;
}
.noshow {display:none;}
select {font-size:12px;font-family:Arial, Helvetica, sans-serif;}
input {font-size:12px;font-family:Arial, Helvetica, sans-serif;height:20px;}
.lft {text-align:left;padding-left:2px;}
.rgt {text-align:right;padding-right:4px;}
.ctr {text-align:center;}
.dvloader {
	position: absolute;
	z-index:100;
	top: 40%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background:#f5f5f5;
}
.divimage {
	width:100%;
	text-align:center;
}
.arabic {font-size:16;font-weight:bold;font-family:Arial;}
.hdr1 {color:#8aa8ff;font-size:1.5em;font-family:Arial;text-shadow: 1px 1px 1px #000;}
.closebtn{
float:right;background:#ff0000;color:#fff;width:22px;padding:5px;margin:5px;font-weight:bold;display:inline;border:0px;
border-radius: 3px;
}
.closebtn:hover{box-shadow: 0px 0px 5px #ff0000;}